How to remove python-poppler from Debian 9 (Stretch)